# Generated by Django 2.2.3 on 2019-10-01 09:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0035_auto_20191001_0900'),
    ]

    operations = [
        migrations.AddField(
            model_name='campaign',
            name='campaign_description',
            field=models.TextField(blank=True, max_length=256, null=True),
        ),
    ]
